"entity.TaggableObject"             = "可添加标签的物件";

// Tags can be added to all major objects in Merlin (Activities, Resources, Assignments and Attachments).
// The "Tags" column can be added to all main tables and the inspector shows them on the "User-Defined" tab.
"METaggableObject.property.tags"                = "标签";
"METaggableObject.property.tags.description"    = "“标签”包含物件的预定义及自定义标识符。";

// These are the names of the default tags when a new project is created
"tag.draft"                         = "草稿";
"tag.proposal"                      = "提案";
"tag.discussion"                    = "讨论";
"tag.decision"                      = "决定";